/*************************************
 * TITLE: Sinorca Screen Stylesheet  *
 * URI  : sinorca/sinorca-screen.css *
 * MODIF: 2003-Apr-30 19:31 +0800    *
 *************************************/


/* ##### Common Styles ##### */

body {
  color: black;
  background-color: rgb(240,240,240);
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 72%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}

html > body {
  font-size: 9pt;
}

.doNotDisplay {
  display: none;
}

/* ##### Header ##### */

.superHeader {
  color: 000;
  background-color: #FFF;
  height: 2em;
}

.superHeader a {
  color: #990000;
  background-color: transparent;
  text-decoration: none;
  font-size: 91%;
  margin: 0;
  padding: 0 0.5ex 0 0.25ex;
}

.superHeader a:hover {
  text-decoration: underline;
}

.superHeader .left {
  position: absolute;
  left: 1.5mm;
  top: 0.75ex;
}

.superHeader .right {
  position: absolute;
  right: 1.5mm;
  top: 0.75ex;
}

.midHeader {
  color: #FFF;
  background-color: #000;
}

.midHeader img
{
	border: 0;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

.midHeader .right
{
   margin:          0;
   padding:         0.5em 0.5em 0 1em;
   float:           right;
   clear:           right;
}

.headerTitle {
  font-size: 337%;
  font-weight: normal;
  margin: 0 0 0 4mm;
  padding: 0.25ex 0;
}

.headerSubTitle {
  font-size: 120%;
  font-weight: bold;
  margin: 0 0 0 4mm;
  padding: 0.25ex 0;
}

.subHeader {
  color: white;
  background-color: #336666;
  margin: 0;
  padding: 1ex 1ex 1ex 1.5mm;
}

.subHeader a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 0.75ex 0 0.5ex;
}  

.subHeader a:hover {
  text-decoration: underline;
}

.superHeader .highlight, .subHeader .highlight {
  color: #000;
  background-color: transparent;
}


/* ##### Side Bar ##### */

#side-bar {
  width: 160px;
  float: left;
  clear: both;
  border-right: 1px solid #000;
}

#side-bar div {
  border-bottom: 1px solid #000;
}

.reponse
{	
display: inline;
margin: 0;
padding: 0;
white-space: nowrap;
border-width: 1px;
}

#main-copy .reponse a
{
margin: 0;
padding: 3px;
font-weight: bold;
color: #FFF;
background-color: #990000;
text-decoration: none;
border: 1px solid #000;
}

#main-copy .reponse a:hover
{
background-color: #336666;
}

.sideBarTitle {
  font-weight: bold;
  margin: 0 0 0 2.5mm;
  padding: 0.25em 0 0 0;
}

#side-bar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding: 0;
border-top: 1px solid #333;
}

#side-bar li {
  font-size: 0.9em;
	margin: 0;
	padding: 0.25em 2.5mm;
	border-bottom: 1px solid #999;
}

#side-bar a {
  color: rgb(0,102,204);
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0;
  display: block;
}

#side-bar a:hover {
  color: white;
  background-color: rgb(100,135,220);
  text-decoration: none;
}

.sideBarText {
  line-height: 1.5em;
  margin: 0 0 1em 0;
  padding: 0 1.5ex 0 2.5mm;
  display: block;
}

#side-bar .sideBarText a {
  text-decoration: underline;
  margin: 0;
  padding: 0;
  display: inline;
}

#side-bar .sideBarText a:hover {
  color: rgb(0,102,204);
  background-color: transparent;
  text-decoration: none;
}

.lighterBackground {
  color: inherit;
  background-color: white;
}


/* ##### Main Copy ##### */

#main-copy {
  color: black;
  background-color: white;
  line-height: 1.5em;
  margin: 0 0 0 160px;
  padding: 0.5mm 5mm 5mm 5mm;
  border-left: 1px solid #000;
}

#main-copy p {
	margin: 0;
	padding: 0.5em 0;
	line-height: 1.5em;
}

#main-copy a {
  color: #0066FF;
  background-color: transparent;
  text-decoration: underline;
}

#main-copy a:hover {
  text-decoration: none;
}

/* Styles added 18 August */

#main-copy h3.spip {
  color: white;
  background-color: #990000;
  text-align: left;
  font-size: 100%;
  font-weight: bold;
  margin: 1em 0 0 0;
  padding: 0.5ex 0 0.5ex 1ex;
}

#main-copy .timestamp {
	padding: 0 0 0 0;
	color: #336666;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.8em;
	}

li.timestamp .comment {
	padding: 0 0 0 0;
	}
	
#main-copy ul
{
	margin: 0;
	padding: 12px 0 12px 0;
	list-style-type: none;
}

#main-copy li
{
	margin: 0;
	color: #000;
	padding: 0 0 12px 0;
	margin: 0;
}

/* Forum styles */

#contenu {
	width: 95%;
}

#forum ul
{
padding: 0;
margin: 0;
}


#forum li
{
display: block;
	margin: 1em 0;
	padding: 1em;
	list-style-type: none;
border: 1px dotted #999;
}

#main-copy #forum .timestamp {
	padding: 0.25em 0 0 0;
	color: #990000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	}

.reponse
{	
display: inline;
margin: 0;
padding: 0;
white-space: nowrap;
border-width: 1px;
}

#main-copy .reponse a
{
margin: 0;
padding: 3px;
font-weight: bold;
color: #FFF;
background-color: #336666;
text-decoration: none;
border: 1px solid #990000;
}

#main-copy .reponse a:hover
{
background-color: #990000;
}

.theme
{	
display: inline;
margin: 0;
padding: 0;
white-space: nowrap;
border-width: 1px;
}

#main-copy .theme a
{
font-size: 0.8em;
margin: 0 0 3px 0;
padding: 3px;
color: #FFF;
background-color: #990000;
text-decoration: none;
}

#main-copy .theme a:hover
{
background-color: #336666;
}

/* main-copy styles continued */

#main-copy h1 {
  color: white;
  background-color: #990000;
  font-size: 100%;
  font-weight: bold;
  margin: 1em 0 0 0;
  padding: 0.5ex 0 0.5ex 1ex;
}

#main-copy h1.titre {
  color: #990000;
  background-color: #fff;
  line-height: 1.2em;
  font-size: 200%;
  font-weight: bold;
  margin: 0;
  padding: 0.25em 0 0 0;
}

#main-copy h2 {
  color: #000;
  font-size: 125%;
  margin: 0;
  padding: 0.25em 0 0 0;
}

/* ##### Footer ##### */

#footer {
  color: white;
  background-color: #000;
  font-size: 91%;
  margin: 0;
  padding: 1em 2.5mm 2.5ex 2.5mm;
  clear: both;
}

#footer .left {
  line-height: 1.45em;
  float: left;
  clear: left;
}

#footer .right {
  text-align: right;
  line-height: 1.45em;
}

#footer a {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}

/* Tables */
				/* Tables should never be used for visual */
				/* formatting: that is the role of CSS!   */

table.simple {
   color:           inherit;
   background:      inherit;	/* Don't make tables transparent */
   border-collapse: collapse;
   border-spacing:  0;
   empty-cells:     show;
   margin:          0;
   padding:         0;
   width: 95%;
   border:          1px solid #999999;
}

table.simple td,
table.simple th {
   text-align:      left;
   vertical-align:  top;
   margin:          0;
   padding:         0.25em 0.5em;
   border:          1px solid #999999;
}

table.simple td.left,
table.simple th.left {
   text-align:      left;
}

table.simple td.center,
table.simple th.center {
   text-align:      center;
}

table.simple td.right,
table.simple th.right {
   text-align:      right;
}

/* style SPIP */
/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0 0 0 0; padding: 0; border: 0; height: 0; line-height: 1px; font-size: 1px; overflow: hidden; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }

/*  Mise en forme des textes du contenu
---------------------------------------------- */
.chapo {
	margin-bottom: 1.5em;
	font-weight: bold;
	line-height: 1.4em; }

.lien {
	background: #EEE;
	margin-bottom: 1.5em;
	padding: 0.82em;
	border: 1px solid #CCC;
	font-size: 0.9em;
	font-weight: bold; }

.texte { color: #000; font-size: 1em; }

.ps, .notes {
	margin-top: 1.4em;
	padding-top: 2px;
}
.ps { font-size: 0.82em; }
.notes {font-size: 0.9em; }
.ps h2, .notes h2 { font-size: 1.19em; font-weight: bold; }

/*  Portfolio
---------------------------------------------- */
#documents_portfolio {
	clear: none;
	margin-top: 1.4em;
	padding-top: 2px;
}
#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }

#document_actif { margin-top: 1em; }

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.9em; font-weight: bold; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

.pagination { font-size: 0.90em; }

/* Choix des mots-clefs */
.choix_mots { width: 47%; float: left; } 
.choix_mots label { display: inline; }

/* Formulaire de recherche */
.formulaire_recherche { text-align: left; width: 12em; }
.formulaire_recherche label { display: none; }

/*  ------------------------------------------
/*  Habillage des petitions
/*  ------------------------------------------ */

#signatures { clear: none; font-size: 0.77em; }

#signatures h2 {
	padding: 0.5em;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold; }

#signatures table { width: 100%; margin: 1em 0; }
#signatures thead { display: none; } /* On n'affiche pas les titres du tableau */

#signatures td.signature-date {
	background: #E4F0F0;
	padding: 0.5em;
	white-space: nowrap; }

#signatures td.signature-nom {
	background: #ECF4F4;
	padding: 0.2em;
	text-align: center;
	font-weight: bold; }

#signatures td.signature-message {
	background: #F4F8F8;
	padding: 0.4em;
	font-size: 0.96em; }
